GET /v1/drafts

Service: community · operationId: (none)

Required scopes

(no scope declared — review service config)

Responses

200 List of user drafts

{
  "type": "object",
  "properties": {
    "data": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "id": {
            "type": "string"
          },
          "user_id": {
            "type": "string"
          },
          "target_community_slug": {
            "type": [
              "string",
              "null"
            ]
          },
          "body": {
            "type": [
              "string",
              "null"
            ]
          },
          "attachments_jsonb": {},
          "updated_at": {
            "type": "string"
          }
        },
        "required": [
          "id",
          "user_id",
          "target_community_slug",
          "body",
          "updated_at"
        ]
      }
    }
  },
  "required": [
    "data"
  ]
}

Example

curl -X GET https://community.platform.loop.health/v1/drafts \
  -H "Authorization: Bearer $ACCESS_TOKEN"